
		/* Tabelle in Frontend*/
table.kurslist {
	/*background-color: #f9f9f9;*/
	border: solid 1px #d5d5d5;
	width: 100%;
	border-collapse: collapse;
	margin: 8px 0 10px 0;
	margin-bottom: 15px;
	width: 100%;
}

table.kurslist tr.row1 { background-color: #f9f9f9; }
table.kurslist tr.row0 { background-color: #eeeeee; }

table.kurslist th {
	font-size: 11px;
	padding: 6px 2px 4px 4px;
	text-align: left;
	height: 25px;
	color: #000;
	background-repeat: repeat;
}
table.kurslist td { padding: 3px; text-align: left; }

li.ksstruk{line-height:30px

          }

